Our Terms of Use and Privacy Policy have changed. We think you'll like them better this way.

Why I am Not Using the Nooku Framework

  • Broadcast in Technology
  • 0 comments
Bob Bloom

Bob Bloom

×  

Follow This Show

If you liked this show, you should follow Bob Bloom.
h:95090
s:2559855
archived

Right now, many Nooku Framework versions are used to build Joomla extensions, but only one NFW version is installable on a Joomla site. Since NFW versions are so different, an extension written with one NFW version will not work with other NFW versions. For me, this renders the Nooku Framework unusable.

Comments

 comments